{
  "DataLoadGatewayConfig": {
    "LogFile": "ppGateway.log",
    "HealthFile": "ppHealth.log",
    "HealthInterval": 20,
    "Url": "http://host.docker.internal:9900/dataloadhub",
    "Key": "1871A42FDECC4BC1BC017CE79E420335B29028F274034A17B1ED0B5EE9B98AE86C293BD6C15D40C5A603C4E1DEF66C95",
    "Issuer": "https://sysphera.com/dataloadhub/issuer",
    "Audience": "https://sysphera.com/dataloadhub/audience",
    "ClientId": "A013703A-C196-4D8C-A56C-5124807163E4",
    "DataSources": [
      {
        "DataSourceName": "SQL Server",
        "DataSourceType": "SQLSERVER",
        "StringConnection": "Data Source=.;Initial Catalog=Sysphera;Trusted_Connection=false;Persist Security Info=True;User ID=user;Password=pwd"
      },
      {
        "DataSourceName": "Oracle",
        "DataSourceType": "ORACLE",
        "StringConnection": "Data Source=OracleConnection;User ID=user;Password=pwd"
      },
      {
        "DataSourceName": "PostgreSQL",
        "DataSourceType": "POSTGRESQL",
        "StringConnection": "Server=host.docker.internal;Port=5432;Database=mydb;User Id=user;Password=pwd;"
      },
      {
        "DataSourceName": "MySQL",
        "DataSourceType": "MYSQL",
        "StringConnection": "Server=host.docker.internal;Database=myDataBase;Uid=user;Pwd=pwd;"
      },
      {
        "DataSourceName": "CosmosDB",
        "DataSourceType": "COSMOSDB",
        "StringConnection": "AccountEndpoint=https://cosmodb-sergio.documents.azure.com:443/;AccountKey=bpuR4tLQO6M2RB1Jop1KBJbByDm1zLGp2LJHeZJLaSSkft5aCApY9T2tUKx9qg591XyaSLZ0hRDiACDb4k1vkA==",
        "Configuration": {
          "Database": "SampleDB",
          "Container": "SampleContainer"
        }
      },
      {
        "DataSourceName": "Data Load Rest",
        "DataSourceType": "DATALOADREST"
      }
    ]
  }
}